*{
  box-sizing: border-box;
  text-decoration: none;
  font-family: Calibri, 'Trebuchet MS', sans-serif;

}
.titulo{
  margin: 0%;
  padding: 0%;
  width: 90%;
}

.parte-1, .parte-2, .parte-3{
  float: left;
  margin: 0%;
  padding-left: 2%;
  width: 30%;
  

}

hr {
  visibility: hidden;
}

h2 {
  margin: 0%;
}


@media screen and (max-width:760px) {

.contenedor{
  width: 95%;
}

.titulo{
  margin: 0%;
  padding: 0%;
  width: 90%;
  height: auto;
}

.parte-1{
width: 30%;
}

.parte-2, .parte-3{
  width: 70%;
}

h2 {
  margin: 0%;

}

hr {
  visibility: hidden;
  margin: 0%;
}

ul{
  margin: 0%;
}

}

@media screen and (max-width:420px){
  .contenedor{
    width: 95%;
  }

  .titulo, .parte-2, .parte-3 hr{
    margin-top: 0%;
  }
  
  .titulo,.parte-1, .parte-2, .parte-3{
    margin: 0%;
    padding: 0%;
    width: 70%;
    height: auto;
  }

  hr {
    visibility: visible;
    margin:0%;
  }

h2 {
  margin: 0%;
}
}